» Ubuntu » Пакети

Error

two or more packages specified (module-assistant natty)